'An authentication exception occurred.': 'An authentication exception occurred.'
'Authentication credentials could not be found.': 'Authentication credentials could not be found.'
'Authentication request could not be processed due to a system problem.': 'Authentication request could not be processed due to a system problem.'
'Invalid credentials.': 'Invalid credentials.'
'Cookie has already been used by someone else.': 'Cookie has already been used by someone else.'
'Not privileged to request the resource.': 'Not privileged to request the resource.'
'Invalid CSRF token.': 'Invalid CSRF token.'
'No authentication provider found to support the authentication token.': 'No authentication provider found to support the authentication token.'
'No session available, it either timed out or cookies are not enabled.': 'No session available, it either timed out or cookies are not enabled.'
'No token could be found.': 'No token could be found.'
'Username could not be found.': 'Username could not be found.'
'Account has expired.': 'Account has expired.'
'Credentials have expired.': 'Credentials have expired.'
'Account is disabled.': 'Account is disabled.'
'Account is locked.': 'Account is locked.'
'Too many failed login attempts, please try again later.': 'Too many failed login attempts, please try again later.'
'Invalid or expired login link.': 'Invalid or expired login link.'
'Too many failed login attempts, please try again in %minutes% minute.': 'Too many failed login attempts, please try again in %minutes% minute.'
'Too many failed login attempts, please try again in %minutes% minutes.': 'Too many failed login attempts, please try again in %minutes% minutes.'
